/*  Table of Contents
__________________________________________

- General Content
- Typography
- Header and Navigation
- Images and Media
- Footer
- Media Queries

_________________________________________*/

/*  General Content
_________________________________________*/


/*  Typography
_________________________________________*/

body {font-family: 'Roboto', sans-serif;
		color:#131947;}

h1 {font-family: 'Roboto', sans-serif;
	font-size: 2em;
		color:#131947;}

h2 {font-family: 'Roboto', sans-serif;
	font-size: 1.5em
	}

h3 {font-family: 'Roboto', sans-serif;
	font-size: 1.2em;
	color:#131947;
	}

h4 {font-family: 'Roboto', sans-serif;
	font-size: 1em;
	color:#131947;}

h1.text {text-align: center;}

h1.texthead {text-align: center;}

h1.contact {color: #95ad65;
  text-align: center;}

h2.text {color: #95ad65;
	text-align: center;}

h2.textleft {color: #95ad65; text-align: left;}

h3.texts {color: #95ad65;
  text-align: center;}

h2.textbig {color: #95ad65;
	font-size: 2em;
	text-align: center;}

a.link {text-align: center;
	color: #95ad65;}

p.bottom {font-size: .7em;}

.centermessage {text-align: center;
  font-size: 1.5em;
  color: #131947;}

.big {font-size: 3em;
  text-align: center;}

p.green {color: #131947; font-size: 1.2em;}





/*    Navigation
__________________________________________*/

nav {color: #95ad65;
	font-size: .8em;

}

nav a {color:#95ad65;}

nav a:hover {color: #131947;}

.navbar-nav.navbar-center {
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
}



/*    Images
__________________________________________*/

.width {max-width: 100%;}

.btn {background-color: #131947;
  border-color: #131947;
  color: white;}

.btn.disabled, .btn:disabled {opacity: 1;}

.btn:hover { background-color: #131947; opacity: .85; }

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  position: absolute;
  overflow: hidden;
  width: 80%;
  height: 80%;
  left: 10%;
  top: 10%;
  border-bottom: 1px solid #FFF;
  border-top: 1px solid #FFF;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0.6);
  -webkit-filter: brightness(0.6);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  background-color: transparent;
  color: #FFF;
  padding: 1em 0;
  opacity: 1;
  filter: alpha(opacity=1);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}

.hovereffect a, .hovereffect p {
  color: #fff;
  padding: 1em 0;
  opacity: 1;
  filter: alpha(opacity=1);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}

.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}




/*  Media Queries
_________________________________________*/

@media (max-width: 575px) {  
  .textsize {font-size: 1em;}
  .texthead {font-size: 1.4em;}
  .textheads {font-size: 1.4em;}
  .imagesmaller {display: block;
    margin-left: auto;
    margin-right: auto;
    width: 75%;}
  .imagesmall {display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;}
  .overlay {display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;}
  .shrink {font-size: 2em;}


  
     
  }

@media (max-width: 992px) {
  .textcenter {text-align: center;}
  
    }
  

@media (max-width: 768px) {
  .big {font-size: 2em;
  text-align: center;}
  .textheads {font-size: 1.6em;}
  .smalltype {font-size: .9em;}



@media (min-width: 576px) {  
  .textsize {font-size: 1.2em;}
  .smaller {font-size: 1.5em;}

}

@media (min-width: 768px) {
  .textsize {font-size: 1.4em;}
  .texthead {font-size: 1.8em;}
  .big {font-size: 3em;
  text-align: center;}
  
 }

@media (min-width: 992px) { 
  .textsize {font-size: 1.7em;}

  

 }

 @media (min-width: 1200px) {
  .widthchange {max-width: 100%;}
 
    




		







		